Ignore:
Timestamp:
Dec 24, 2010, 9:48:11 PM (9 years ago)
Author:
ryandesign@…
Message:

MacVim: tweak wording of OS version message

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/editors/MacVim/Portfile

    r74617 r74630  
    3333pre-fetch {
    3434    if {${os.platform} == "darwin" && ${os.major} < 10} {
    35         ui_error "${name} does only run on Mac OS X 10.6 or greater."
     35        ui_error "${name} only runs on Mac OS X 10.6 or greater."
    3636        return -code error "incompatible Mac OS X version"
    3737    }
Note: See TracChangeset for help on using the changeset viewer.